Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
aix_packages [2014/02/06 13:28]
jim Hg now 2.9
aix_packages [2014/07/07 10:37] (current)
jim Hg now 3.0.2
Line 23: Line 23:
 [[http://​www.selenic.com/​mercurial|Mercurial]]. [[http://​www.selenic.com/​mercurial|Mercurial]].
  
-The latest Mercurial package available is for Mercurial ​2.9. This is a stock package - built from the unpatched release sources and packaged into a RPM with ''​contrib/​buildrpm''​ using the standard Mercurial specification,​ now compatible with AIX. It requires Python 2.5, 2.6 or 2.7 to be installed.+The latest Mercurial package available is for Mercurial ​3.0.2. This is a stock package - built from the unpatched release sources and packaged into a RPM with ''​contrib/​buildrpm''​ using the standard Mercurial specification,​ now compatible with AIX. It requires Python 2.5, 2.6 or 2.7 to be installed.
  
 Packages for versions of Mercurial prior to 2.8 were all built against Python 2.4, using Python and other packages I built myself some years ago. If you need to run these, head to the old [[aix_packages_old|AIX Packages]] page. Packages for versions of Mercurial prior to 2.8 were all built against Python 2.4, using Python and other packages I built myself some years ago. If you need to run these, head to the old [[aix_packages_old|AIX Packages]] page.
  
 
aix_packages.txt ยท Last modified: 2014/07/07 10:37 by jim
chimeric.de = chi`s home Creative Commons License Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0